div.DSS_Bubble {
  display: inline-block;
  vertical-align: top;
  background-color: white;
  margin: 2px;
  padding: 4px;
  border-radius: 4px;
}

div.DSS_BubbleHeading {
  color: #333;
  background-color: #ccc;
  padding: 5px;
  border-radius: 4px 4px 0px 0px;
  text-align: center;
  font-weight: bold;
  width: 100%;
}

div.DSS_BubbleHeading span {
	display: inline-block;
  padding-left: 5px;
  height: 20px;
}

div.DSS_Toolbar ul {
  margin-bottom: 0;
  list-style-type: none;
  margin-block-start: 0px;
  margin-block-end: 0px;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0px;
}

div.DSS_Horizontal li {
  display: inline;
}

div.DSS_Toolbar {
  display: inline-block;
  background-color: black;
  vertical-align: top;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

img.DSS_Button {
	max-height: 42px;
}

div.DSS_Button {
  cursor: pointer;
  position: relative;
  padding: 1rem 2rem;
  border-radius: 2rem;
  line-height: 2.5rem;
  font-size: 2rem;
  font-weight: 600;
  width: fit-content;
  border: 1px solid #012880;
  background-image: linear-gradient(-180deg, #ccf 0%, #aad 100%);
  box-shadow: 0 .5rem 1.25rem 0 rgba(20,20,30,0.50),
              0 -0.25rem 1.5rem rgba(0, 0, 0 , 1) inset,
              0 0.75rem 0.5rem rgba(255,255,255, 0.4) inset,
              0 0.25rem 0.5rem 0 rgba(80, 80, 100, 1) inset;
  margin: 3px;
}

div.DSS_SmallButton {
  cursor: pointer;
  position: relative;
  padding: .5rem 1rem;
  border-radius: 1rem;
  line-height: 1rem;
  font-size: 1rem;
  font-weight: 300;
  width: fit-content;
  border: 1px solid #012880;
  background-image: linear-gradient(-180deg, #ccf 0%, #aad 100%);
  box-shadow: 0 .1rem .3rem 0 rgba(20,20,30,0.50),
              0 -0.05rem .3rem rgba(0, 0, 0 , 1) inset,
              0 0.2rem 0.2rem rgba(255,255,255, 0.4) inset,
              0 0.05rem 0.2rem 0 rgba(80, 80, 100, 1) inset;
  margin: 3px;
}

img.DSS_ToolbarBtn {
	width: 48px;
	cursor: pointer;
}

div.DSS_Button::before {
  content: "";
  display: block;
  height: 0.25rem;
  position: absolute;
  top: 0.5rem;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 7.5rem);
  background: #fff;
  border-radius: 100%;
  
  opacity: 0.7;
  background-image: linear-gradient(-270deg, rgba(255,255,255,0.00) 0%, #FFFFFF 20%, #FFFFFF 80%, rgba(255,255,255,0.00) 100%);
}

div.DSS_Button::after {
  content: "";
  display: block;
  height: 0.25rem;
  position: absolute;
  bottom: 0.75rem;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 7.5rem);
  background: #fff;
  border-radius: 100%;
  
  filter: blur(1px);
  opacity: 0.05;
  background-image: linear-gradient(-270deg, rgba(255,255,255,0.00) 0%, #FFFFFF 20%, #FFFFFF 80%, rgba(255,255,255,0.00) 100%);
}

span.DSS_Count sup {
  border-radius: 50%;
  background-color: red;
  color: white;
}

p.DSS_Button {
  color: transparent;
  background-image: linear-gradient(0deg, #ccf 0%, #fff 100%);
  -webkit-background-clip: text;
  background-clip: text;
  filter: drop-shadow(0 2px 2px hsla(290, 100%, 20%, 1));
  margin-left: .5em;
  display: inline;
	
}